
Robotics Service Bus - Bug #1162
Search for boost chrono if boost version >= 1.50
09/04/2012 11:32 AM - J. Wienke

Status: Resolved Start date: 09/04/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: rsb-0.7
Description

Otherwise linking fails at least on Windows. I am not sure whether this needs to be fixed already in RSC, as I suspect that boost
chrono is used in RSC already.

History
#1 - 09/04/2012 11:34 AM - J. Wienke

We should get the wind 64 bit slave going and install a more recent boost version >= 1.50 there to test this automatically in the future.

#2 - 01/31/2013 02:06 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

I think I fixed everything for this.
